.inputbutton {
	font-size: 14px;
	width: 100%;
	border: 1px outset #FFFFFF;
	background: url(/images/inputbutton.gif) repeat-x;
	font-weight: bold;
	color: #FFFFFF;
	cursor: pointer;
	height: 30px;
}
body {
	font-family : arial,sans-serif;
	font-size : 11px;
}
td, th, input, textarea, select, ul, li, ol {
	font-family : arial,sans-serif;
	font-size : 11px;
}
h1, h2, h3 { margin: 0px; }
ul {
	list-style-type : disc;
	list-style-position : outside;
}
ol {
	list-style-type : upper-roman;
	list-style-position : outside;
}
a:link, a:active, a:visited {
	color : #0000ff;
	text-decoration : underline;
}
a:hover {
	color : #003366;
	text-decoration : none;
}
.heading {
	text-align : center;
}
.grey_bold {
	color : #999999;
	font-weight : bold;
}
.bold {
	font-weight : bold;
}
.euro {
	vertical-align : middle;
	font-family : "Eurostar Regular Extended";
	font-size : 11px;
}
.grey6 {
	color : #666666;
	line-height : 24px;
}
.heading {
	color : #003366;
	font-size : 20px;
}
.query2 {
	border : 1px solid #d7d7d7;
	font-family : Verdana, arial,sans-serif;
	height: 18px;
}
.query {
	background-image : url(/images/searchicon.gif);
	background-position : left;
	background-repeat : no-repeat;
	padding-left : 36px;
	text-align : left;
	vertical-align : middle;
	border : 1px solid #d7d7d7;
	height : 30px;
	font-family : Verdana, arial,sans-serif;
	font-size : 20px;
	width: 150px;
}
.selectform {
	font-family : Verdana, arial,sans-serif;
	font-size : 16px;
}
#search {
	border : 1px outset #ffffff;
	background-color : #ffcc00;
	font-weight : bold;
	font-size : 14px;
	width : 150px;
	height : 25px;
	color : #333333;
}
.pagination {
	border : 0;
	background-color : #ffffff;
	color : #0000ff;
	font-weight : bold;
	font-size : 14px;
}
.highlighted {
	display : block;
	border : 1px outset #ffffff;
	margin : 2px;
	padding : 5px;
	background-color : #ffffcc;
}
.normal {
	display : block;
	border : 1px outset #ffffff;
	margin : 2px;
	padding : 5px;
	background-color : #ffffff;
}
.style1 {
	color : #666666;
}
.style2 {
	color : #000000;
}
